Must still use knowledge of the glue context for pre-1.4 versions of MIT krb5